{
	"name": "form/nc/nc-warehouse/init.json",
	"hdr": "form/nc/nc-warehouse/hdr.json",
	"rec": "form/nc/nc-warehouse/rec.json",
	"arr": "form/nc/nc-warehouse/arr.json",
	"grid": "form/nc/nc-warehouse/grid.json",
	"layout": "form/nc/nc-warehouse/nc-warehouse.json",
	"javascript": "form/nc/nc-warehouse/nc-warehouse.js",
	"include": {
		"javascript": [
			{
				"path": "convert/product-convert.js",
				"js": "plugin/nc-calc-server/convert/product-convert.js"
			}
		]
	},
	"lua-": "form/nc/nc-warehouse/nc-warehouse.lua"
}
